# QBasicTimer Class Reference

### [com.trolltech.qt.core package]

### Constructor

- void QBasicTimer()

### Constructor Properties

- prototype: The QBasicTimer prototype object

### Prototype Object Properties

- bool isActive()
- void start(int msec, QObject obj)
- void stop()
- int timerId()

### Instance Properties

QBasicTimer objects have no special properties beyond those inherited from the QBasicTimer prototype object.